/* 头部 */
#roll{
    width: 300px;
    height: 80px;
    position: fixed;
    z-index: 99;
    left: 0;
    top: 100px;
}
#roll a{
    width: 100%;
    height: 100%;
    display: block;
}
#roll a img{
    width: 100%;
    height: 100%;
    display: block;
}
.header_homes{
    width: 100%;
    height: 80px;
}
.header_home{
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 100;
    /* box-shadow: 0px 0px 10px 3px #eee; */
    /* box-shadow: 0px 0px 30px 10px #f6f6f6; */
    box-shadow: 0px 0px 15px 6px #f1f1f1;
}
  /* 
.horizontal{
    width: 100%;
    min-width: 1200px;
    position: fixed;
    z-index: 100;
    background-color: rgba(18, 56, 124, 1);
    left: 0;
    top: 74px;
    height: 0;
    color: #fff;
    overflow: hidden;
}
*/
/* 首页banner */
.banner{
    width: 100%;
    margin-top: 10px;
}
.banner .contOne{
    width: 100%;
    height: auto;
}
.banner .contOne .swiper-wrapper .swiper-slide img{
    width: 100%;
    display: block;
}

/* 分页器 */
/* .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet */
.banner .contOne .swiper-pagination-bullet-active{
    background: #fff !important;
}
/* 每个块最外围 */
.main_item{
    width: 100%;
    min-width: 1200px;
}
.main_item .middle{
    width: 1200px;
    margin: auto;
}

#main_1th{
    padding-top: 50px;
    margin-top: -40px;
}
#main_2th{
    padding-top: 40px;
    margin-top: -40px;
}
#main_3th{
    padding-top: 40px;
    margin-top: -20px;
}
#main_4th{
   
    margin-top: -40px;
}

#main_5th{
    padding-top: 40px;
    margin-top: -40px;
}
#main_6th{
    padding-top: 40px;
    margin-top: -40px;
}
#main_7th{
    padding-top: 40px;
    margin-top: -40px;
}

/* 重点技术 */
.main_item .inlayer{
    width: 100%;
    /* padding-top:80px; */
    padding-top: 40px;
}
/* 1200px的 */
.main_item .inlayer .middle{
    width: 1200px;
    margin: auto;
}
.inlayer .middle .title {
    width: 740px;
    margin: auto;
    text-align: center;
}
.inlayer .middle .title span{
    font-size: 32px;
    color: #0f5fad;
    display: block;
    margin-bottom: 30px;
}
.inlayer .middle .title p{
    font-size: 18px;
    color: #4d4d4d;
    margin-bottom: 60px;
}
.inlayer .middle .technologies{
    display: flex;
    /* flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; */
    display: flex;
    /* display:-ms-flexbox;	 */
    flex-wrap: wrap;
    /* flex-direction: row; */
    width: 1200px;
    /* -ms-flex-direction:row;
    -ms-flex-wrap: wrap; */
}
/* .technologies .block{
    background: #0f5fad;
    height: 170px;
} */
.technologies .block{
    /* background: #9bc0e5; */
    width: 285px;
    height: 170px;
    margin-left: 20px;
    margin-bottom: 20px;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    display: block;
}
.technologies .block:nth-child(1){
    width: 590px;
}
.technologies .block:nth-child(6){
    width: 590px;
}
.technologies .block:nth-child(7){
    width: 590px;
}
.technologies .block:nth-child(8){
    width: 590px;
}
.technologies .block:nth-child(3n+1){
    margin-left: 0;
}
.technologies .blockblock>img{
    width: 100%;
    display: block;
}

.technologies .block .jiaobiao{
    position: absolute;
    z-index: 2;
    bottom: 0;
    right: 0;
    padding: 11px 22px;
    /* background-color: red; */
    border-radius: 8px 0 0 0;
    color: #fff;
    font-size: 18px;
    background-color: rgba(255,255,255,0.3);
}
.technologies .block .jiaobiao2{
    position: absolute;
    z-index: 2;
    bottom: 0;
    right: 0;
    padding: 11px 22px;
    border-radius: 8px 0 0 0;
    color: #fff;
    font-size: 18px;
    background-color: #fe1d26;
    display: none;
}
.technologies .block .underground{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    /* background-color: rgba(42, 102, 254, .87); */
    color: #45e3ff;
    display: none;
    /* background-color: #001159; */
    background-color: rgba(0, 17, 89, .86);
}
.technologies .block .underground span{
    font-size: 24px;
    width: 480px;
    margin: auto;
    display: block;
    margin-top: 35px;
}
.technologies .block .underground p{
    font-size: 18px;
    width: 480px;
    margin: auto;
    margin-top: 8px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 23px;
    height: 50px;
}
.technologies .block:nth-child(2) .underground span{
    width: 220px;
}
.technologies .block:nth-child(2) .underground p{
    width: 220px;
}
.technologies .block:nth-child(3) .underground span{
    width: 220px;
}
.technologies .block:nth-child(3) .underground p{
    width: 220px;
}
.technologies .block:nth-child(4) .underground span{
    width: 220px;
}
.technologies .block:nth-child(4) .underground p{
    width: 220px;
}
.technologies .block:nth-child(5) .underground span{
    width: 220px;
}
.technologies .block:nth-child(5) .underground p{
    width: 220px;
}

/* .technologies .block .underground span */
.technologies .block:hover{
    box-shadow: 0 0 10px 3px #dbdbdb;
}
.technologies .block:hover .underground{
    display: block;
}
.technologies .block:hover .jiaobiao{
    display: none;
}
.technologies .block:hover .jiaobiao2{
    /* background-color: #fe1d26; */
    display: block;
}
/* 解决方案 */
.solutions{
    /* width: 100%;
    background-image: url(../img/solutions.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    padding-bottom: 45px; */


    width: 100%;
    background-image: url(../img/solutions.jpg);
    background-repeat: no-repeat;
    background-size:  1920px 100%;
    background-position: center center;
    padding-bottom: 45px;
}
.solutions .middle{
    width: 1200px;
    margin: auto;
}
.solutions .middle .title{
    color: #fff;
    padding-top: 65px;
    padding-bottom: 85px;
    text-align: center;
    padding-top: 65px;
}
.solutions .middle .title span{
    font-size: 32px;
}
.solutions .middle .title p{
    font-size: 18px;
    margin-top: 30px;
}
.lunbo_solutions{
    width: 1200px;
    position: relative;
}
/* .lunbo_solutions .contTwo */
/* .lunbo_solutions>.next2{
    background-image: url(../img/fanhui.png);
    transform: rotate(180deg);
    right: -60px;
    top: 30%;
}
.lunbo_solutions>.prev2{
    background-image: url(../img/fanhui.png);
    left: -60px;
    top: 30%;
} */
.lunbo_solutions>.next2{
    background-image: url(../img/fanhui.png);
    transform: rotate(180deg);
    right: -60px;
    top: 30%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
.lunbo_solutions>.prev2{
    background-image: url(../img/fanhui.png);
    left: -60px;
    top: 30%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
.lunbo_solutions>.next2:hover{
    background-image: url(../img/fanhui2.png);
    transform: rotate(180deg);
    right: -60px;
    top: 30%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
.lunbo_solutions>.prev2:hover{
    background-image: url(../img/fanhui2.png);
    left: -60px;
    top: 30%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
@media screen and (max-width: 1350px){
    /* .lunbo_solutions>.next2{
        background-image: url(../img/fanhui.png);
        transform: rotate(180deg);
        right: 60px;
        top: 30%;
    }
    .lunbo_solutions>.prev2{
        background-image: url(../img/fanhui.png);
        left: 60px;
        top: 30%;
    } */

    .lunbo_solutions>.next2{
        /* background: rgba(69, 227, 255, 0.4);
        background: #153a7e; */
        background: rgba(21, 58, 126, 0.6);
        background-image: url(../img/fanhui2.png);
        transform: rotate(180deg);
        right: 60px;
        top: 30%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .lunbo_solutions>.prev2{
        background: rgba(21, 58, 126, 0.6);
        background-image: url(../img/fanhui2.png);
        left: 60px;
        top: 30%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .lunbo_solutions>.next2:hover{
        /* background: rgba(69, 227, 255, 0.4);
        background: #153a7e; */
        background: rgba(21, 58, 126, 0.7);
        background-image: url(../img/fanhui2.png);
        transform: rotate(180deg);
        right: 60px;
        top: 30%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .lunbo_solutions>.prev2:hover{
        background: rgba(21, 58, 126, 0.7);
        background-image: url(../img/fanhui2.png);
        left: 60px;
        top: 30%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
}
.baoguo{
    width: 330px;
    margin: auto;
}
.baoguo .waiwei{
    /* 325px */
    width: 295px;
    height: 295px;
    border-radius: 50%;
    overflow: hidden;
    background: #12387c;
    padding: 16px;
    
}
.baoguo .waiwei .neiquan{
    width: 295px;
    height: 295px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
    box-sizing: border-box;
}
.baoguo .xiangxi{
    margin-top: 42px;
    padding-bottom: 40px;
}
.baoguo .xiangxi p{
    font-size: 24px;
    color: #0f5fad;
    text-align: center;
}
.baoguo .xiangxi a{
    font-size: 18px;
    color: #2a66fe;
    line-height: 40px;
    display: block;
    width: 143px;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid #2a66fe;
    text-align: center;
    margin: auto;
    margin-top: 33px;
    border-radius: 5px;
    color: #fff;
    
}
.baoguo:hover .waiwei{
    background: #183f91;
}
.baoguo:hover .waiwei .neiquan{
    border: 10px solid #3a92d1;
}
.baoguo:hover .xiangxi p{
    color: #45e3ff;
}
.baoguo:hover .xiangxi a{
    /* background-color: #; */
    /* box-shadow: 0px 0px 5px 5px rgba(45, 74, 134, 0.47);
    box-shadow: 0px 0px 5px 5px rgba(45, 74, 134, 0.47); */
    background: #ed2129;
    border: 1px solid #ed2129;
    box-shadow: 0px 0px 5px 5px #ed212978;
    
}

.lunbo_solutions .swiper-slide-active .baoguo .waiwei{
    background: #183f91;
}

.lunbo_solutions .swiper-slide-active .baoguo .waiwei .neiquan{
    border: 10px solid #3a92d1;
}
.lunbo_solutions .swiper-slide-active .baoguo .xiangxi p{
    color: #45e3ff;
}
/* .lunbo_solutions .swiper-slide-active .baoguo .xiangxi a{
    color: #fff;
    background: #ed2129;
    box-shadow: 0px 0px 5px 5px #ed212978;
    border: 1px solid #ed2129;
} */

.baoguo .waiwei .neiquan img{
    display: block;
    width: 100%;
}
.more{
    font-size: 20px;
    color: #7bb2ff;
    font-weight: bold;
    display: block;
    margin: auto;
    /* width: 45px; */
    border-bottom: 3px solid #7bb2ff;
}




/* 培训学院 */
.train{
    width: 100%;
    padding-bottom: 40px;
}
.train .title{
    width: 600px;
    margin: auto;
    text-align: center;
}
.train .title span{
    font-size: 32px;
    color: #0f5fad;

}
.train .title p{
    font-size: 18px;
    color: #4d4d4d;
    line-height: 28px;
    margin-top: 30px;
}
.train .middle .train_block{
    display: flex;
    margin-top: 80px;
}
.train .middle .train_block .block{
    width: 315px;
    border-right: 1px solid #e0e0e0;
    box-sizing: border-box;
    padding: 0 22px 10px 36px;
}
.train .middle .train_block .block:last-child{
    border-right: none;
}
.train .middle .train_block .block .tubiao{
    width: 114px;
    height: 114px;
    /* border: 1px solid #0f5fad; */
    margin: auto;
}
.train .middle .train_block .block .tubiao img{
    width: 100%;
}
.train .middle .train_block .block .tit span{
    font-size: 20px;
    color: #2b2929;
    font-weight: bold;
    text-align: center;
    display: block;
    padding: 24px 0 28px 0;
}
.train .middle .train_block .block .tit p{
    font-size: 18px;
    color: #424242;
    line-height: 25px;
    height: 150px;

    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    line-height: 25px;
    margin-top: 16px;
    position: relative;
    /* height: 80px; */
}
.train .middle .train_block .block a{
    width: 202px;
    height: 40px;
    background-color: #2a66fe;
    font-size: 18px;
    color: #ffffff;
    display: block;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    margin: auto;
    margin-top: 35px;
}
.train .middle .train_block .block a img{
    width: 17px;
    height: 17px;
    margin-right: 15px;
    transform: translateY(2px);
}
.train .middle .train_block .block a:hover{
    color: #fff;
    background: #ed2129;
    box-shadow: 0px 0px 5px 3px #ed21295e;
    /* box-shadow: 0px 0px 5px 5px #ed212978; */
}
.train .middle .train_block .block_video{
    position: relative;
}
.train .middle .train_block .block_video .tips{
    position: absolute;
    background-color: #f3f3f3;
    border: 1px solid #a2a2a2;
    bottom: 82px;
    border-radius: 8px;
    font-size: 16px;
    width: 340px;
    left: calc(50% - 170px);
    line-height: 25px;
    padding: 20px;
    box-sizing: border-box;
    display: none;
}
.train .middle .train_block .block_video .tips::after{
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background-color: #f3f3f3;
    left: calc(50% - 10px);
    bottom: -11px;
    transform: rotate(45deg);
    border-right: 1px solid #a2a2a2;
    border-bottom: 1px solid #a2a2a2;
    box-sizing: border-box;
}
.train .middle .train_block .block_video a{
    color: #fff;
    background: #ed2129;
    box-shadow: 0px 0px 5px 3px #ed21295e;
    /* box-shadow: 0px 0px 5px 5px #ed212978; */
}
.train .middle .train_block .block_video a:hover{
    background-color: #f14f54;
}
.train .middle .train_block .block_video:hover .tips{
    /* background-color: #f14f54; */
    display: block;
}




/* APP宣传 */
.download{
    width: 100%;
    background-image: url(../img/app_bg.jpg);
    background-repeat: no-repeat;
    /* background-size:  1920px 100%; */
    background-size:  1920px 100%;
    background-position: center center;
    padding-top: 80px;
    background-image: url(../img/apps2.jpg);
    padding-bottom: 100px;
    position: relative;
}
.download .middle{
    position: relative;
}
.download .middle .tishi{
    position: absolute;
    bottom: -100px;
}
.download .title{
    /* width: ; */
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.download .title img{
    width: 105px;
}
.download .title div{
    width: 550px;
    margin-left: 35px;
}
.download .title div span{
    font-size: 32px;
    color: #c7161e;
    font-weight: bold;
}
.download .title div p{
    /* font-size: 24px; */
    font-size: 20px;
    color: #595959;
}
.download .downapp{
    position: absolute;
    right: 10px;
    top: 10px;
}
.download .downapp{
    text-align: center;
}
.download .downapp img{
    width: 30px;
}
.download .downapp p{
    border-bottom: 1px solid #333333;
}
.download .appdo{
    text-align: center;
    padding-bottom: 50px;
}
.download .appdo a{
    margin-left: 66px;
}
.download .appdo a:nth-child(1){
    margin-left: 0;
}
.download .appdo a img{
    width: 194px;
}
.download .tishi{
    font-size: 18px;
    color: #595959;
    padding: 0 30px;
    padding-bottom: 54px;
    line-height: 30px;
}

/* 展车 */
.tour{
    /* background-image: url(../img/tour.jpg);
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    padding-bottom: 45px;
    padding-top: 50px; */

    width: 100%;
    background-image: url(../img/tour.jpg);
    background-repeat: no-repeat;
    background-size:  1920px 100%;
    background-position: center center;
    padding-bottom: 80px;
    padding-top: 80px;
}
.tour .middle .title{
    display: flex;
    justify-content: space-between;
    /* padding-bottom: 30px; */
    padding-bottom: 70px;
}
.tour .middle .title .tit_left span{
    font-size: 32px;
    color: #fff;
    font-weight: bold;
}
.tour .middle .title .tit_left p{
    font-size: 18px;
    color: #fff;
}
.tour .middle .title .tit_right{
    display: flex;
}
.tour .middle .title .tit_right>p{
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    margin-right: 20px;
    width: 370px !important;
}
.tour .middle .title .tit_right .add #item_info_num span{
    font-size: 72px;
    color: #45e3ff;
    font-weight: bold;
}
.tour .middle .title .tit_right .add #item_info_num .spans2{
    font-size: 32px;
    position: relative;
}
.tour .middle .title .tit_right .add #item_info_num .spans2::after{
    position: absolute;
    content: "";
    width: 24px;
    height: 23px;
    background-image: url(../img/jia.png);
    background-size: 100%;
    background-repeat: no-repeat;
    left: 0;
    z-index: 1;
    top: -23px;
}
.lunbo_tour{
    width: 1200px;
    position: relative;
}
.lunbo_tour::after{
    position: absolute;
    content: "";
    width: 1920px;
    height: 5px;
    background-color: #2d72fa;
    /* z-index: 1; */
    left: calc(50% - 960px);
    top: 140px;
}
.lunbo_tour>.next3{
    background-image: url(../img/fanhui.png);
    transform: rotate(180deg);
    right: -60px;
    top: 20%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
.lunbo_tour>.prev3{
    background-image: url(../img/fanhui.png);
    left: -60px;
    top: 20%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
.lunbo_tour>.next3:hover{
    background-image: url(../img/fanhui2.png);
    transform: rotate(180deg);
    right: -60px;
    top: 20%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
.lunbo_tour>.prev3:hover{
    background-image: url(../img/fanhui2.png);
    left: -60px;
    top: 20%;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center center;
}
@media screen and (max-width: 1350px){
    .lunbo_tour>.next3{
        /* background: rgba(69, 227, 255, 0.4);
        background: #153a7e; */
        background: rgba(21, 58, 126, 0.6);
        background-image: url(../img/fanhui2.png);
        transform: rotate(180deg);
        right: 5px;
        top: 20%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .lunbo_tour>.prev3{
        background: rgba(21, 58, 126, 0.6);
        background-image: url(../img/fanhui2.png);
        left: 5px;
        top: 20%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .lunbo_tour>.next3:hover{

        /* background: rgba(69, 227, 255, 0.4);
        background: #153a7e; */
        background: rgba(21, 58, 126, 0.7);
        background-image: url(../img/fanhui2.png);
        transform: rotate(180deg);
        right: 5px;
        top: 20%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
    .lunbo_tour>.prev3:hover{
        background: rgba(21, 58, 126, 0.7);
        background-image: url(../img/fanhui2.png);
        left: 5px;
        top: 20%;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center center;
    }
    
    
}
.lunbo_tour>a{
    float: right;
    margin-top: 20px;
}
.tour_block{
    display: block;
    padding-left: 10px;
}
.tour_block .time{
    width: 202px;
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 5px;
}
.tour_block .time img{
    width: 15px;
    height: 15px;
    display: block;
    margin-right: 14px;
    margin-left: 18px;
    display: none;
}
.tour_block .time p{
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}
.tour_block .text{
    /* font-size: 16px;
    width: 265px;
    color: #fff;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 25px;
    margin-top: 16px;
    position: relative;
    height: 80px; */

    font-size: 16px;
    width: 265px;
    color: #fff;
    /* display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; */
    line-height: 25px;
    margin-top: 22px;
    position: relative;
    /* height: 50px; */

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
}

.lunbo_tour .tour_block::after{
    position: absolute;
    content: "";
    width: 22px;
    height: 22px;
    background-color: #3a92d1;
    top: 130px;
    left: 0;
    border-radius: 50%;
    z-index: 2;
}
.tour_block .new_img{
    box-sizing: border-box;
    border-radius: 10px;
    margin-top: 100px;
    overflow: hidden;
    width: 275px;
    height: 160px;
}
.new_img img{
    display: block;
    width: 100%;
    /* border-radius: 10px; */
}

.lunbo_tour .swiper-slide-active .tour_block::after{
    width: 40px;
    height: 40px;
    top: 120px;
    background-image: url(../img/icon_lunbo.png);
}
.lunbo_tour .swiper-slide-active .tour_block .time img{
    display: block;
}
.lunbo_tour .swiper-slide-active .tour_block .time{
    background-color: #ed2129;
}
.lunbo_tour .swiper-slide-active .tour_block .new_img {
    border: 5px solid #fff;
}
.lunbo_tour .tour_block:hover::after{
    width: 40px;
    height: 40px;
    top: 120px;
    background-image: url(../img/icon_lunbo.png);
}
.lunbo_tour .tour_block:hover .time img{
    display: block;
}
.lunbo_tour .tour_block:hover .time{
    background-color: #ed2129;
}
.lunbo_tour .tour_block:hover .new_img {
    border: 5px solid #fff;
}

/* 促销 */
.promotion{
    width: 100%;
    padding-bottom: 108px;
}
.promotion .middle .title{
    text-align: center;
    padding-bottom: 60px;
    padding-top: 80px;
}
.promotion .middle .title span{
   font-size: 32px;
   font-weight: bold;
   color: #0f5fad;
}
.promotion .promotion_block{
    width: 1200px;
    margin: auto;
}
.promotion .promotion_block .block{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 90px;
}
.promotion .promotion_block .block:last-child{
    margin-bottom: 0;
}
.promotion .promotion_block .block .blockleft{
    width: 478px;
    height: 316px;
    border-radius: 10px;
    overflow: hidden;
    /* transition: all 0.4s; */
}

.promotion .promotion_block .block .blockleft img{
    display: block;
    width: 100%;
    transition: all 0.4s;
}

.promotion .promotion_block .block .blockright{
    width: 670px;
    margin-left: 37px;
    position: relative;
}
.promotion .promotion_block .block .blockright span{
    font-size: 25px;
    font-weight: bold;
    color: #0f5fad;
    line-height: 30px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 60px;
}
.promotion .promotion_block .block .blockright .time{
    font-size: 18px;
    color: #0f5fad;
    padding-top: 23px;
    padding-bottom: 32px;
}

.promotion .promotion_block .block .blockright .text{
    font-size: 16px;
    color: #595959;
    line-height: 25px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 80px;
}
.promotion .promotion_block .block .blockright div{
    width: 202px;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid #595959;
    font-size: 16px;
    color: #595959;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    position: absolute;
    left: 0;
    bottom: 4px;
}

.promotion .promotion_block .block:hover .blockleft img{
    transform: scale(1.05);
}
.promotion .promotion_block .block:hover .blockright span{
    color: #ea1821;
}
.promotion .promotion_block .block:hover .blockright div{
    background: #2a66fe;
    color: #fff;
    border: none;
}

.promotion .middle>a{
    float: right;
    margin-top: 52px;
}
/* 联系我们 */
.contact{
    width: 100%;
    /* height: 300px; */
    padding: 100px 0;
    /* padding: 92px 0 55px; */
    background-image: url(../img/contact.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    /* padding-bottom: 45px; */
}
.contact .middle{
    /* height: 100%; */
    width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact .middle2{
    width: 1200px;
    margin: auto;
    margin-top: 50px;
    color: #fff;
    font-size: 20px;
    text-align: center;
}
.contact .middle2 a{
    color: #fff;
    font-size: 20px;
    text-decoration: underline;
}
.contact_box{
    display: block;
    width: 423px;
    height: 85px;
    border: 1px solid #fff;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 8px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.contact_box:nth-child(1){
    width: 370px;
}
.contact_box:nth-child(3){
    width: 330px;
}
/* .contact_box:last-child{
    margin-left: 87px;
} */
.contact_box img{
    width: 44px;
    height: 44px;
    margin-right: 26px;
    margin-left: 30px;
}
.contact_box p{
    font-size: 32px;
    color: #fff;
}
.cont_deo{
    width: 100%;
    height: 100%;
    /* min-width: 1200px; */
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    background: rgba(0, 12, 38, 0.9);
    /* 000c26 */
    min-height: 900px;
    /* min-width: 1200px; */
    display: none;
    
}
.cont_deo .deo{
    width: 1050px;
    margin: auto;
    background-color: #fff;
    border-radius: 8px;
    overflow: hidden;
    /* position: absolute; */
    /* top: calc(50% - ); */
    /* margin-top: 20px; */
    /* height: 100%;
    overflow: scroll; */

}
.cont_deo .deo .deo_top{
    width: 100%;
    height: 130px;
    background-image: url(../img/deobg.jpg);
    text-align: center;
    position: relative;
}
.cont_deo .deo .deo_top .guanbi{
    position: absolute;
    z-index: 5;
    color: #fff;
    right: 20px;
    top: 17px;
    font-size: 25px;
    cursor: pointer;
}
.cont_deo .deo .deo_top .guanbi:hover{
    color: #ea1821;
}
.cont_deo .deo .deo_top p{
    font-size: 30px;
    color: #fff;
    padding-top: 40px;
    margin: auto;
}
.cont_deo .deo .deo_cont{
    display: flex;
    flex-wrap: wrap;
    margin-left: 100px;
    margin-top: 40px;
    /* padding-bottom: 15px; */
}
.cont_deo .deo .deo_cont .deo_list{
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}
.cont_deo .deo .deo_cont .deo_list span{
    font-size: 18px;
    color: #000c26;
    /* margin-left: 48px; */
    display: block;
    width: 110px;
}
.cont_deo .deo .deo_cont .deo_list:nth-child(2) span{
    margin-left: 30px;
}

.cont_deo .deo .deo_cont .deo_list  input{
    width: 680px ;
    height: 65px;
    background-color: #f4f4f4;
    box-sizing: border-box;
    border: 1px solid #d6d6d6;
    border-radius: 8px;
    /* margin-left: 25px; */
    outline: none;
    font-size: 18px;
    color: #000c26;
    padding: 0 20px;
}
.cont_deo .deo .deo_cont .deo_list .yanma{
    width: 200px;
    height: 60px;
    margin-right: 30px;
}
.cont_deo .deo .deo_cont .deo_list .captchaImg{
    width: 100px;
    height: 60px;
    border: 1px solid #cbcbcb;
    box-sizing: border-box;
}
.cont_deo .deo .deo_cont .deo_list:nth-child(1) input,
.cont_deo .deo .deo_cont .deo_list:nth-child(2) input{
    width: 270px;
    height: 65px;
}
.cont_deo .deo .deo_cont .deo_list  textarea{
    width: 680px ;
    height: 165px;
    background-color: #f4f4f4;
    box-sizing: border-box;
    border: 1px solid #d6d6d6;
    border-radius: 8px;
    /* margin-left: 25px; */
    outline: none;
    font-size: 18px;
    color: #000c26;
    resize: none;
    padding: 20px;
}
.cont_deo .deo .deo_cont .deo_list button{
    width: 250px;
    height: 50px;
    color: #fff;
    background-color: #2a66fe;
    font-size: 18px;
    border: none;
    cursor: pointer;
    border-radius: 8px;
}
.cont_deo .deo .deo_cont .deo_list button:hover{
    box-shadow: 0px 0px 5px 3px #a9c2ff;
}
.cont_deo .deo .deo_cont .gdpr{
    /* display: flex; */
    margin: auto;
    width: 690px;
    margin-bottom: 30px;
    margin-left: 110px;
}
.cont_deo .deo .deo_cont .gdpr input{
    float: left;
    transform: translateY(3px);
}
.cont_deo .deo .deo_cont .gdpr p{
    float: left;
    width: 665px;
    font-size: 14px;
    color: #424242;
    margin-left: 10px;
}
